Subject: Re: Merging L2VPN & L3VPN?

From: [email-masked]
Date: Fri, 26 Nov 2010 08:53:05 +0800

I would not support the merge for the reason of the sharing technique, but 
would support merge for less work issue in L3VPN WG.

Lizhong

> ------------------------------
> 
> Message: 7
> Date: Wed, 24 Nov 2010 11:04:31 -0500
> From: "Rogers, Josh" <[email-masked]>
> Subject: Re: Merging L2VPN & L3VPN?
> To: Ben Niven-Jenkins <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>, "[email-masked]"
>    <[email-masked]>
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> I believe that the benefit for having them separated is work output 
> by the groups is clearly purposed for either a L2VPN or L3VPN 
> application.  Just because the underlying technologies are the same,
> it is not safe to assume it is used the same, or the application 
> will have the same requirements.   I don't think a merge will 
> necessarily undo this benefit, but if we are not purposed in this 
> regard, the result will be documents that are unclear, vague, or 
> assuming (one application or the other), which is not good.
> 
> I support the merge if the charter were to include purposing l2vpn 
> specific, l3vpn specific, and more general initiatives that may 
> include both applications, and intent to clearly define what 
> application(s) each document applies to, and how it applies.
> 
> -Josh
> 
> On Nov 24, 2010, at 4:26 AM, Ben Niven-Jenkins wrote:
> 
> > L2 & L3VPNers,
> >
> > We had discussions in Beijing in both WGs on the idea of merging 
> the L2VPN & L3VPN WGs.
> >
> > The proposal was to merge the L2VPN & L3VPN WGs into a single WG 
> with a charter that would be (following wordsmithing) the 
> combination of both existing charters.
> >
> > There were several people who expressed opinions at the microphone
> and we'd like to solicit further feedback on both WG mailing lists.
> >
> > We are still gathering feedback on the proposal, so if you have an
> opinion (for or against) merging the WGs or you'd like to expand on 
> a comment you made at the microphone in Beijing we'd encourage you 
> to send them either to the L2VPN & L3VPN mailing lists or privately 
> to the chairs.
> >
> > Ben
> > (on behalf of the L2+L3VPN chairs)
> >
> >
> 

--------------------------------------------------------
ZTE Information Security Notice: The information contained in this mail is solely property of the sender's organization. This mail communication is confidential. Recipients named above are obligated to maintain secrecy and are not permitted to disclose the contents of this communication to others.
This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error please notify the originator of the message. Any views expressed in this message are those of the individual sender.
This message has been scanned for viruses and Spam by ZTE Anti-Spam system.